Pypi version update

Asked by Christian Jauvin on 2013-11-22

I'd like to suggest the update of the Pypi version of appy.pod, as it is currently still at version 0.3.0.

Question information

Language:
English Edit question
Status:
Solved
For:
Appy Edit question
Assignee:
No assignee Edit question
Solved by:
Gaëtan Delannay
Solved:
2013-11-23
Last query:
2013-11-23
Last reply:
2013-11-22

Hello,
Package appy.pod is deprecated and has been replaced with package "appy", which is now in version 0.8.5.
Cheers Gaetan

Christian Jauvin (cjauvin) said : #2

Thanks Gaëtan Delannay, that solved my question.